<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Blog-Post</title>
    <!--------------------------------(syntax hilighting)------------------------------------->
    <link
      rel="stylesheet"
      href="//cdn.jsdelivr.net/gh/highlightjs/cdn-release@10.4.0/build/styles/default.min.css"
    />
    <link rel="stlyesheet" href="./prism.css" />
    <!-------------------------------------(scripts)------------------------------------------>
    <script src="//cdn.jsdelivr.net/gh/highlightjs/cdn-release@10.4.0/build/highlight.min.js"></script>
    <script async src="./prism.js"></script>

    <link rel="stylesheet" href="./css/bootstrap.css" />
    <link rel="stylesheet" href="./css/bootstrap.grid.css" />
    <link rel="stylesheet" href="./css/bootstrap.min.css" />
    <link rel="stylesheet" href="./css/bootstrap-reboot.min.css" />
    <link rel="stylesheet" href="./css/bootstrap.css.map" />
    <link rel="stylesheet" href="./css/blog-home.css" />
    <link rel="stylesheet" href="./css/prism.css" />
    <script async defer src="./css/prism.js"></script>
  </head>

  <body>
    <p>
      Most of the social apps now come with features called
      <code>personalised feed</code> or <code>personalised experience</code>.
      They claim that they will provide personalised experience to each user
      differently as per their interest and people always buy it.
    </p>
    <figure>
      <img
        src="{{ page.image }}"
        width="100%"
        alt="The danger of personalised feed"
      />
      <figcaption>
        <a
          style="
            background-color: black;
            color: white;
            text-decoration: none;
            padding: 4px 6px;
            font-family: -apple-system, BlinkMacSystemFont, 'San Francisco',
              'Helvetica Neue', Helvetica, Ubuntu, Roboto, Noto, 'Segoe UI',
              Arial, sans-serif;
            font-size: 12px;
            font-weight: bold;
            line-height: 1.2;
            display: inline-block;
            border-radius: 3px;
          "
          href="https://unsplash.com/@wrwhite3?utm_medium=referral&amp;utm_campaign=photographer-credit&amp;utm_content=creditBadge"
          target="_blank"
          rel="noopener noreferrer"
          title="Download free do whatever you want high-resolution photos from William White"
          ><span style="display: inline-block; padding: 2px 3px"
            ><svg
              xmlns="http://www.w3.org/2000/svg"
              style="
                height: 12px;
                width: auto;
                position: relative;
                vertical-align: middle;
                top: -2px;
                fill: white;
              "
              viewBox="0 0 32 32"
            >
              <title>unsplash-logo</title>
              <path
                d="M10 9V0h12v9H10zm12 5h10v18H0V14h10v9h12v-9z"
              ></path></svg></span
          ><span style="display: inline-block; padding: 2px 3px"
            >William White</span
          ></a
        >
      </figcaption>
    </figure>
    <h2 id="why-the-apps-are-giving-you-personalised-feeds">
      Why the apps are giving you personalised feeds?
    </h2>
    <p>
      Because
      <strong>That’s where they are taking control of the things</strong> what
      you see or what you read. Nobody is gonna question them since what you see
      in your feed is seen by you only.
    </p>
    <p>
      I prefer to have control over things what I see instead of giving control
      to the app. The moment you give away the control to the app, they can
      inject anything into your feed with a justification,
      <code>it is personalised</code>.
    </p>
    <p>
      They will take this as an opportunity to learn and understand about you by
      asking more and more questions on your preferences and likes.
    </p>
    <p>
      They provide options like <code>Not Interested</code>, to create a fake
      sense, you still have control over what you see. But in reality, the app
      decides what you see and what you should read. Whenever you mark each and
      everything <code>Not Interested</code> they are learning more about your
      preferences.
    </p>
    <p>
      These learning can help them to categorize and feed in things accordingly.
    </p>
    <h2 id="how-this-help-to-unleash-propaganda">
      How this help to unleash propaganda
    </h2>
    <p>Consider this app is helping people to unleash political propaganda,</p>
    <p>
      They will inject items into your <code>personalised feed</code> to make
      sure you will see as per the propaganda people want you to see. They will
      do this to you until you start to see and think as they want.
    </p>
    <p>
      To make this worse, it’s really difficult to investigate, the items you
      saw in <code>personalised feed</code> because they won’t leave any trace.
      Most time you see the updated items and there is no way to time travel to
      a particular date and time to see how the feed looked like in a given
      time.
    </p>
    <p>
      Adding ads into this make things even worse, but more profitable for app
      business.
    </p>
    <p>
      Recent
      <a
        href="https://www.theguardian.com/uk-news/2019/mar/17/cambridge-analytica-year-on-lesson-in-institutional-failure-christopher-wylie#img-5"
        >Cambridge Analytica</a
      >
      scandal is the same. Facebook played along with political powers to make
      sure their users will see and think what the candidates want to see and
      change their minds.
    </p>
    <p>
      They were successful in unleash propaganda all over the world, even in
      India. They were partially successful in even changing your opinion
      political inclination, without even knowing you.
    </p>
    <p>
      As long as you enjoy the so-called <code>personalised feed</code>, they
      will keep you enslaved.
    </p>
    <p><strong>Digital Slavery</strong>…</p>
  </body>
</html>
